Subject: You have received a message about order 2924267424-A
From: Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Sat, 04 May 2024 20:18:39 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 2924267424-A.

Order status: Received

Item name: Amelia Knitted Jacquard Paisley Total Blackout Grommet Top Curtain Panel, 50"W x 95"L

Item status: New

Item price: $32.99

------

Subject: I need a shipping label

Hi I ordered this curtains but only I got one shipping label to return this is it possible if you can send me another shipping label thank you

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.